@media (max-width: 1300px){
    .courses_select .cousre_list li{
        width: calc(100% / 4);
    }
  }

@media (max-width: 1100px){
    .col-gap-40 {
        column-gap: 30px;
    }
    .banner {
        background-size: 45% !important;
    }
    .course_content .course-highlights li{
        width: 100%;
    }
  }
@media (min-width: 992px){
	header nav{display:block !important}
}
@media (max-width: 991px){
    footer .col-count-3{
        column-count: 2;
    }
    .start_learning{
        padding:70px 0;
    }
    .courses_select .cousre_list li{
        width: calc(100% / 3);
    }
    header nav{
        display: none;
    }
    .hamburger{
        display:block
    }
	.learning_points li{
		width:100%
    }
    .course_content .course-highlights li{
        width: 47%;
    }
}

@media (max-width:767px){
    section{
        padding: 50px 0;
    }
    .banner {
        background:#fff !important;
    }
    .we_offer_block figure {
        width: 60px;
        margin-right: 20px;
    }
    .we_offer_block .description {
        width: calc(100% - 80px);
    }
    .footer-list{
        margin-top:20px
    }
    .courses_select .cousre_list li{
        width: calc(100% / 1);
        padding-right: 0;
    }
    .checklists .cousre_list li{
        width:100%
    }
    .your_info_form .rounded-btn{
        margin-left:0 !important;
        margin-bottom:15px;
    }
    /* Ashok ji code for showing chapters */
     /* .content-tab #mat-tab-label-0-0, .content-tab #mat-tab-content-0-0 {
        display: block;
        line-height: 46px;
    } */
    .banner-img {
        display: none;
        padding: 50px;
    }
   
}

@media ((min-width:767px) and (max-width:1024px)){
    .contents {
         max-width: 100%; 
    }
   
}